a:hover { text-decoration: initial; }
.invi_load { display:none; }
.bg-inner { background: #f1f1f1; }
.mg-0 { margin: 0; }
.padding-inner { padding: 20px 0; }
#btn-FB { display: none; }
#btn-FB.active { display: block; }
#noop-top { display: none; position: fixed; width: 40px; height: 40px; background: #0078d7; cursor: pointer; border: 2px solid #0078d7; border-radius: 50%; transition: all .3s; right: 22px; bottom: 25px; z-index: 99999999999; }
#noop-top.active { display: flex; justify-content: center; align-items: center; }
#noop-top path { fill: #fff; }
#noop-top svg { width: 25px; height: 25px; }
#noop-top:hover { background: #fff; }
#noop-top:hover path { fill: #0078d7; }
@-moz-keyframes shake-anim { 0%{transform:rotate(0) scale(1) skew(1deg) } 10%{-moz-transform:rotate(-25deg) scale(1) skew(1deg) } 20%{-moz-transform:rotate(25deg) scale(1) skew(1deg) } 30%{-moz-transform:rotate(-25deg) scale(1) skew(1deg) } 40%{-moz-transform:rotate(25deg) scale(1) skew(1deg) } 50%{-moz-transform:rotate(0) scale(1) skew(1deg) } 100%{-moz-transform:rotate(0) scale(1) skew(1deg) } }
@-webkit-keyframes shake-anim { 0%{-webkit-transform:rotate(0) scale(1) skew(1deg) } 10%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg) } 20%{-webkit-transform:rotate(25deg) scale(1) skew(1deg) } 30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg) } 40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg) } 50%{-webkit-transform:rotate(0) scale(1) skew(1deg) } 100%{-webkit-transform:rotate(0) scale(1) skew(1deg) } }
@-o-keyframes shake-anim { 0%{-o-transform:rotate(0) scale(1) skew(1deg) } 10%{-o-transform:rotate(-25deg) scale(1) skew(1deg) } 20%{-o-transform:rotate(25deg) scale(1) skew(1deg) } 30%{-o-transform:rotate(-25deg) scale(1) skew(1deg) } 40%{-o-transform:rotate(25deg) scale(1) skew(1deg) } 50%{-o-transform:rotate(0) scale(1) skew(1deg) } 100%{-o-transform:rotate(0) scale(1) skew(1deg) } }
.shake-anim {-webkit-animation:shake-anim 1s infinite ease-in-out; -moz-animation:shake-anim 1s infinite ease-in-out; -ms-animation:shake-anim 1s infinite ease-in-out; -o-animation:shake-anim 1s infinite ease-in-out; animation:shake-anim 1s infinite ease-in-out; -webkit-transform-origin:50% 50%; -moz-transform-origin:50% 50%; -ms-transform-origin:50% 50%; -o-transform-origin:50% 50%; transform-origin:50% 50% }
.btn-zalo { height:60px; width:60px; position:fixed; right: 15px; bottom: 150px; text-align:center; border-radius:100px; z-index:999999999; }
.pinkBg { background-color: #ed184f; background-image: linear-gradient(90deg, #fd5581, #fd8b55); }
.btn-zalo img { display: block; }
.btn-zalo .ripple{ position:absolute; width:100px; height:100px; z-index:-1; left:50%; top:50%; opacity:0; margin:-50px 0 0 -50px; border-radius:100px; -webkit-animation:ripple 1.8s infinite; animation:ripple 1.8s infinite }
.btn-zalo .ripple:nth-child(2){ animation-delay:.3s; -webkit-animation-delay:.3s }
.btn-zalo .ripple:nth-child(3){ animation-delay:.6s; -webkit-animation-delay:.6s }
@-webkit-keyframes ripple{ 0%{opacity:1; -webkit-transform:scale(0); transform:scale(0) } 100%{opacity:0; -webkit-transform:scale(1); transform:scale(1) } }
@keyframes ripple{ 0%{opacity:1; -webkit-transform:scale(0); transform:scale(0) } 100%{opacity:0; -webkit-transform:scale(1); transform:scale(1) } }
@-webkit-keyframes fadeInDown {0% {opacity: 0; -webkit-transform: translateY(-20px); transform: translateY(-20px); } 100% {opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); } }
@keyframes fadeInDown {0% {opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); } 100% {opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); } }
/*
     FILE ARCHIVED ON 10:55:14 Dec 09, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:57:24 Jul 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.361
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.029
  esindex: 0.006
  cdx.remote: 75.777
  LoadShardBlock: 105.045 (3)
  PetaboxLoader3.datanode: 66.436 (4)
  PetaboxLoader3.resolve: 1767.457 (2)
  load_resource: 1735.787
*/